name: Shibboleth
variables:
  - name: clientId
    value: "{{process.env.clientId}}"
    description: ""
  - name: clientSecret
    value: "{{process.env.clientSecret}}"
    description: ""
  - name: clientRedirectUri
    value: https://gitea.unipr.it/user/oauth2/Shibboleth/callback
    description: ""
  - name: shibbolethServerUri
    value: https://shibidp.unipr.it
    description: ""
